<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>zh</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://www.bing.com/?scope=web&amp;setmkt=zh-CN</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (ZH)">
  		<Default>Google</Default>
  		<DisplayName>Google</DisplayName>	
  		<URL>http://www.google.cn/search?hl=zh-CN&amp;source=hp&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.com/webhp?hl=en#hl=en&amp;source=hp&amp;q={searchTerms}</URL>
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (ZH)">
  		<Default></Default>
  		<DisplayName>维基百科</DisplayName>	
  		<URL>http://zh.wikipedia.org/w/index.php?title=Special%3A%E6%90%9C%E7%B4%A2&amp;search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.org</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
 
  	<scope name="Microsoft Network (ZH)">
  		<Default></Default>
  		<DisplayName>bing</DisplayName>	
  		<URL>http://www.bing.com/?scope=web&amp;setmkt=zh-CN</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  
  	<scope name="Yahoo! (ZH)" >
  		<Default></Default>
  		<DisplayName>雅虎!</DisplayName>	
  		<URL>http://one.cn.yahoo.com/s?p={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>

  	<scope name="Baidu (ZH)" >
  		<Default></Default>
  		<DisplayName>百度</DisplayName>	
  		<URL>http://www.baidu.com/s?wd={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Baidu.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	<scope name="Toocle (ZH)" >
  		<Default></Default>
  		<DisplayName>生意宝</DisplayName>	
  		<URL>http://top.toocle.com/</URL>
  		<Codepage></Codepage>
  		<Key>Toocle.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	<scope name="Youdao (ZH)" >
  		<Default></Default>
  		<DisplayName>有道</DisplayName>	
  		<URL>http://www.youdao.com/search?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youdao.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	<scope name="Sogou (ZH)" >
  		<Default></Default>
  		<DisplayName>搜狗</DisplayName>	
  		<URL>http://www.sogou.com/web?query={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Sogou.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	<scope name="Soso (ZH)" >
  		<Default></Default>
  		<DisplayName>搜搜</DisplayName>	
  		<URL>http://www.soso.com/q?pid=s.idx&amp;w={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Soso.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	
	<scope name="Tudou (ZH)" >
  		<Default></Default>
  		<DisplayName>土豆</DisplayName>	
  		<URL>http://so.tudou.com/isearch/%7BsearchTerms%7D/</URL>
  		<Codepage></Codepage>
  		<Key>Tudou.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
	<scope name="Iask (ZH)" >
  		<Default></Default>
  		<DisplayName>爱问</DisplayName>	
  		<URL>http://iask.com/</URL>
  		<Codepage></Codepage>
  		<Key>Iask.com</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
	
  </searchscopes>
</tuneup_systemcontrol>
